package error handling

Asked by Dutch-DK on 2008-05-02

The following message occurs when trying to start the Synaptic package handler. It also occured when I tried to install plugin/additions when browsing the internet using FF beta 3 tel. .

I expect the system to retrieve the packages for me to see video online, flash etc.

No packages are fetched.

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.

Ubuntu 8.04 LTS upgraded online

Thank you for report, but in fact this is not a bug, so I'm convertinf this to a question.

Vojtěch Trefný suggests this article as an answer to your question:
FAQ #52: “Can't install new software and updates”.

To solve your problem just open Terminal (Application→Accesories→Terminal) and type 'sudo dpkg --configure -a' (without quotation marks).

Can you help with this problem?

Provide an answer of your own, or ask Dutch-DK for more information if necessary.

To post a message you must log in.